p,body,tr,td,li,ul,ol,dd,tt,textarea,input,select {font-family:Verdana,Arial,Helvetica,sans-serif,tahoma; color:#000;line-height:1.2; font-size:11px;}
p {text-align:justify;}
body{ background-color:#F2DAAD; margin:0px; padding:0px;}
a {text-decoration:none; color:#931}
a:hover, a:active {color:#730}

h1 {font-size:24px;font-weight:normal;text-align:center;color:#940;text-transform:none; margin:10 auto; }
h2 {font-size:13px; text-align:center;font-weight:bold;color:#883300;line-height:1.5;}
h3 {text-transform:UPPERCASE;}
.m {font-size:17px; color:#C8855C; font-weight:bold; text-transform:UPPERCASE}
.s {font-size:1px;font-weight:normal;margin:0px;color:#fff1cc}
.l {color:#884400; font-weight:bold;margin:0px;}
.left  {font-size:13px;text-align:left;font-weight:bold;color:#883300;}
.link  {font-size:13px;text-align:center;font-weight:bold;color:#883300;}

.h3 {font-size:12px;background-color:#940;color:#ffffee;text-align:center;font-weight:bold;padding:5px;margin:0px auto;}
a.h3:link, a.h3:visited {color:#ffe}
a.h3:hover, a.h3:active {color:#fff1cc}

.bg {background-image: url(/img/fon.gif);}
.bg1 {background-image: url(/img/fon1.gif);}

.menu1,  .menu11  {font-size:11px;color:#940;text-align:left;font-weight:bold;padding-left:10px;padding-right:5px;line-height:2.5;}
a.menu1, a.menu11 {color:#330000;font-size:13px; }
a.menu1:hover, a.menu1:active, a.menu11:hover, a.menu11:active {color:#940;font-size:13px;}
.menu11 {text-transform:UPPERCASE}

.c  {font-size:30px;text-align:center;font-weight:normal;color:#ddbb99;}
.c2 {font-size:11px;text-align:center; font-weight:bold; color:#883300;}
.center  {font-size:17px;text-align:center;color:#C8855C;font-weight:bold;text-transform:UPPERCASE}
.link  {font-size:13px;text-align:center;font-weight:bold;color:#883300;}
.left  {font-size:13px;text-align:left;font-weight:bold;color:#883300;line-height:1.5; }

.slinks	{font-size:9px; color:#886655; margin:5px; padding:0px; text-align:left}

.s {font-size:9px; color:#330000; text-align:right; margin-right:5px;margin-top:2px;}
.s1 {font-size:11px;color:#330000;text-align:left}
.s2 {font-size:11px;color:#330000;text-align:center}
.s3 {font-size:11px;color:#330000;text-align:right}
.s4 {text-align:left;font-size:9px;margin:5px;padding:0px;color:#995533;}

.ss {font-size:7px; color:#DBC099;cursor:default;}
a.ss:hover, a.ss:active {color:DBC099}

.a1  {font-size:13px;text-align:center;font-weight:bold;color:#883300; background-color:#f2daad}
.a2  {font-size:11px;text-align:center;font-weight:bold;color:#883300; background-color:#f2daad; padding: 5 0 5 0;}
.a3  {font-size:11px;text-align:center;background-color:#f2daad;border-top:1px solid #940;border-bottom:1px solid #940;padding: 0 5 1 5;}

.fon {background-color:#FFFFEE}
.fon1 {background-color:#FFF1CC}
.fon2 {background-color:#F2DAAD}
.fon3 {background-color:#940}
.fon4 {background-color:#DBC099}
.fon5 {background-color:#FFF6DD}

.darkline {border-bottom:4px solid #940;}
.tdline {background-color:ffffee; border-bottom:4px solid #f2daad;}
.q {border:1px solid #940;}
.q1 {border:4px solid #fff;}

.p2 {padding:2px;}
.p5 {padding:5px;}
.p6 {padding:6px;}
.p7 {padding:7px;}
.p10 {padding:10px;}
.p15 {padding:15px;}
.p20 {padding:20px;}

.m5 {margin:5px;}
.m7 {margin:7px;}
.m10 {margin:10px;}
.m15 {margin:15px;}
.m20 {margin:20px;}

.w80 {width:80px;}
.w120 {width:120px;}
.w150 {max-width:150px;}
.w200 {max-width:200px;}
.w250 {max-width:250px;}
.w400 {max-width:400px;}
.w468 {max-width:468px;}

@media all and (orientation: portrait) and (max-width:440px) {
.w200 {max-width:100%;}
.w250 {max-width:100%;}
.w400 {max-width:100%;}
.w468 {max-width:100%;}
}

@media all and (orientation: landscape) and (max-width:800px) {
.w200 {max-width:90%;}
.w250 {max-width:90%;}
.w400 {max-width:100%;}
.w468 {max-width:100%;}
}

.iml {float:left;  margin: 0 9 2 0;}
.imr {float:right; margin: 0 0 2 9;}
.rand {float:right; margin:5 13 5 5;}

.line_dott{font:0px;line-height:1px;height:1px;background:url(http://mau.ru/img/dot_bg.gif) repeat-x left top;margin-top:6px;padding-bottom:8px;overflow:hidden}
.clear{clear:both;font-size:0;line-height:0}

.top {color:#940; font-size:11px;margin-top:2; padding:0;display:inline-block;}
a.top {background-color:#F2DAAD;padding:3 10 4 10;display:inline-block;text-align:center;}
a.top:hover {background-color:#940;color:#ffffee;}

li {color:#940;}
a {text-decoration:none;color:#440000;}
a:hover, a:active {color:#940;}

.f1 {background-color:#fff1cc;font-size:12px;font-weight:normal;margin:0px;padding:5px;}
.f2 {background-color:#f2daad;font-size:12px;font-weight:normal;margin:0px;padding:5px;}

.sm {font-size:9px;margin-top:5px; padding-left:4;padding-right:1;}

.ff   {background-color:#fff6dd;font-size:11px;font-weight:normal;margin:0px;padding:10px;border-bottom:3px solid #f2daad;border-left: 3px solid #f2daad;}
.ff1 {background-color:#fff1cc;font-size:11px;font-weight:normal;margin:0px;padding:10px;border-bottom:3px solid #f2daad;border-left: 3px solid #f2daad;}

.hid  {visibility:hidden;}
.non {display:none;}

.mmenu { font-size:11px; font-weight:bold; display:inline-block; width:155px; margin:0px;}
a.mmenu { display:inline-block; width:145px; margin:0px; padding:5 0 5 10px;}
a.mmenu:link, a.mmenu:visited {color:#940;}
a.mmenu:hover {width:145px; background-color:#940;color:#ffffee;}

.mmenu2 {background-color:#940;color:#ffffee;text-align:left; font-size:11px; padding:3px;}
.mmenu3 {background-color:#F2DAAD;  font-weight:bold; width:100%;}

.nav {display:block; margin:0px;  background-color:#F2DAAD; padding:0px; max-width:100%;}
.chap {display:block; margin:0px; background-color:#FFF1CC; cursor:pointer; color:#940; text-align:left; font-size:13px;font-weight:bold; padding:8px; border-left: 1px solid #940; border-top: 1px solid #940;}
.chaptop {display:block; margin:0px; background-color:#FFF1CC; color:#940; text-align:left; font-size:11px;font-weight:bold; padding:7px; border-left:0px solid #F2DAAD; border-top:2px solid #F2DAAD;}
.list  {font-size:11px; font-weight:bold; line-height:2.0; color:#940; text-align:left;font-weight:bold;padding-left:15px;padding-right:5px;}

img, .auto, .tbl1, .banner {max-width:100%;}
.tbl   {width:100%; margin:0 auto; }
.tbl1 {margin:0 auto; padding:0px; border-collapse:collapse; border:1px solid #DBC099; margin:0 auto; float:none; display:inline-block; overflow:auto;}
.auto, .banner {margin:0 auto; float:none; display:inline-block; overflow:auto;}
.ban100 	{margin:10 auto; width:100px; height:100px;}
.banner {text-align:center;}

#contentwrap{background-color:#DBC099;}
.main {padding:0 20px;}
.container {max-width:999; margin:auto; display:block;}
div.span1, div.span2, div.span3 {float:left;margin:0px;}
.span1, div.span1{width:100%;margin:0;}
.span2 {width:55%;background:#FFF6DD;}
.span3 {width:45%;}
.nav1 {display:none;}
.logotop {float:left;margin-top:0px auto;}
.logobottom {float:left;margin:0px;}
.bannertop {margin-top:5px; margin-bottom:5px; float:none; max-width:100%; display:inline-block; overflow:auto;}

@media all and (orientation: portrait) and (max-width:750px) {
.main {padding:0 10px;}
.container {width:100%;}
.span2 {width:100%;}
.span3 {width:100%;}
.nav1 {display:block; background-color:#DBC099; text-align:center; font-size:12px; color:#940; margin:0px;padding:0px;max-width:100%;}
.nav2 {display:none;}
.logotop {float:none;margin-top:0px auto;}
.bannertop { margin-top:0px; margin-bottom:5px; float:none; max-width:100%; display:inline-block; overflow:auto;}
.chaptop { text-align:center; }
.none {display:none;}
}
